Get super validators list
curl --request GET \
--url https://api.modo.link/canton-mainnet/v1/super-validators \
--header 'x-api-key: <api-key>'{
"content": [
{
"svId": "<string>",
"publicUrl": "<string>",
"svName": "<string>",
"joinedAsOfRound": 123,
"svRewardWeight": 123,
"participantId": "<string>",
"seqId": "<string>",
"seqUrl": "<string>",
"seqAvailableAfter": 123,
"svPublicUrl": "<string>",
"amuletPrice": 123,
"totalVotes": 123,
"totalSponsored": 123,
"validatorName": "<string>",
"validatorImg": "<string>",
"totalRewards": 123
}
],
"pageable": {
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"pageSize": 123,
"pageNumber": 123,
"offset": 123,
"paged": true,
"unpaged": true
},
"last": true,
"totalPages": 123,
"totalElements": 123,
"totalCount": 123,
"size": 123,
"number": 123,
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"first": true,
"numberOfElements": 123,
"empty": true
}Super Validators
Get super validators list
Retrieve paginated list of Super Validators
GET
/
v1
/
super-validators
Get super validators list
curl --request GET \
--url https://api.modo.link/canton-mainnet/v1/super-validators \
--header 'x-api-key: <api-key>'{
"content": [
{
"svId": "<string>",
"publicUrl": "<string>",
"svName": "<string>",
"joinedAsOfRound": 123,
"svRewardWeight": 123,
"participantId": "<string>",
"seqId": "<string>",
"seqUrl": "<string>",
"seqAvailableAfter": 123,
"svPublicUrl": "<string>",
"amuletPrice": 123,
"totalVotes": 123,
"totalSponsored": 123,
"validatorName": "<string>",
"validatorImg": "<string>",
"totalRewards": 123
}
],
"pageable": {
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"pageSize": 123,
"pageNumber": 123,
"offset": 123,
"paged": true,
"unpaged": true
},
"last": true,
"totalPages": 123,
"totalElements": 123,
"totalCount": 123,
"size": 123,
"number": 123,
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"first": true,
"numberOfElements": 123,
"empty": true
}Documentation Index
Fetch the complete documentation index at: https://docs.modo.link/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Query Parameters
Sorting parameter.
Available options:
REWARD Queried API page.
Required range:
0 <= x <= 50Number of queried entries.
Required range:
1 <= x <= 100Sorting method: from the lowest element to the highest (ASC) or from the highest element to the lowest (DESC).
Available options:
ASC, DESC Response
200 - */*
OK
⌘I